/* =========================================================================================	*/
/* TO USE:                                                                                 	*/
/* link or import the style sheet into your default.asp & view_article.asp pages           	*/
/* to link e.g. <link rel="stylesheet" href="aspvirtualnews/miniheadlines.css" type="text/css"> */
/* to import e.g. <style type="text/css">@import url(miniheadlines.css);</style>                */
/* =========================================================================================	*/

/* =================================== MINI-HEADLINES ======================================	*/
/* The following styles control the appearance of the news headlines:	                  	*/
/* =========================================================================================	*/

/* the article headline */
.miniheadline-title {
	FONT: 9pt/12pt Tahoma; COLOR: #333333; FONT-WEIGHT: bold;
}
A.miniheadline-title:link {
	COLOR: #333333; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}
A.miniheadline-title:visited {
	COLOR: #333333; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
	}
A.miniheadline-title:hover {
	COLOR: #333333; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}

/* the article publish date */
.miniheadline-date {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; text-transform:uppercase; 
}

/* article summary */
.miniheadline-summary { 
	COLOR: #333333; FONT-WEIGHT: normal; 
}

/* the article category */
.miniheadline-category { 
	COLOR: #000000; FONT-WEIGHT: bold;  
}

/* the articles author */
.miniheadline-author {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; text-transform:uppercase;
}
.miniheadline-author:link {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.miniheadline-author:visited {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.miniheadline-author:hover {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}

/* the headline row counter */
.miniheadline-rowcount {
	FONT: 7pt Tahoma; COLOR: #333333; FONT-WEIGHT: normal; 
}

/* the [read article], [visit website] links */
.miniheadline-link {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; text-transform:uppercase;
}
.miniheadline-link:link {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}
.miniheadline-link:visited {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}
.miniheadline-link:hover {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}

/* article hits */
.miniheadline-hits {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; text-transform:uppercase;
}

/* control headline image placement */
IMG.miniheadline-image { 
	
}